/*
	main section
*/
body, td {
	color: #000000;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0 0 0 0;
}

/*
	colors section
*/
.primaryfillwithborder
{
	border-right: #000000 2px solid;
	border-top: #000000 2px solid;
	border-left: #000000 2px solid;
	border-bottom: #000000 2px solid;
	border-collapse: collapse;
	background-color: #cccccc;
}
.primaryfillwithoutborder
{
	border-right: 0px;
	border-top: 0px;
	background: #cccccc;
	border-left: 0px;
	border-bottom: 0px;
}
.secondaryfillwithborder {
	background: #ffffff;
	border-collapse: collapse;
	border-color: #000000;
	border-style: solid;
	border-width: 2px;
}
.secondaryfillwithoutborder
{
	border-right: 0px;
	border-top: 0px;
	background: #cccccc;
	border-left: 0px;
	border-bottom: 0px;
}
.topnav
{
	background: #808080;
}
.topnavgif
{
	height: 50px;
}
.topnavgif
{
	height: 30px;
}

/*
	anchor section
*/
a:link, a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:hover, a:active {
	color: #0000FF;
	text-decoration: underline;
}
a.subnavtext:link, a.subnavtext:visited {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.subnavtext:hover, a.subnavtext:active {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
a.topnavtext:link,a.topnavtext:visited {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.topnavtext:hover,a.topnavtext:active {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

/*
	text section
*/
.leftnavtext {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
}
.subheadingtext
{
	font-weight: bold;
	font-size: 10pt;
	color: #504244;
	font-family: Arial, Helvetica, sans-serif;
}
.subnavtext {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
}
.dataheadertext {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	border-collapse: collapse;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}
.footertext {
	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
}
.errortext {
	color: #FF0000;
}